Bug 226561 - databases/sqliteman: projects website changed
Summary: databases/sqliteman: projects website changed
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Wen Heping
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-03-12 20:35 UTC by Hans
Modified: 2018-03-18 09:22 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (wen)


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Hans 2018-03-12 20:35:48 UTC
The projects website changed to: http://sqliteman.yarpen.cz/
Comment 1 commit-hook freebsd_committer 2018-03-17 12:33:31 UTC
A commit references this bug:

Author: wen
Date: Sat Mar 17 12:33:19 UTC 2018
New revision: 464814
URL: https://svnweb.freebsd.org/changeset/ports/464814

Log:
  - Update WWW

  PR:		226561
  Submitted by:	j3377622@trbvm.com

Changes:
  head/databases/sqliteman/pkg-descr
Comment 2 Hans 2018-03-18 09:08:28 UTC
I think there was a copy and paste error with the new website.

"http://http://sqliteman.yarpen.cz/" is not a valid url.
Comment 3 Wen Heping freebsd_committer 2018-03-18 09:22:37 UTC
(In reply to Hans from comment #2)
Fixed.
Thank you !

wen